Bug 115134 - konqueror messes up www.redhat.com
konqueror messes up www.redhat.com
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdelibs (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-06 15:35 EST by Sammy
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-14 05:42:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2004-02-06 15:35:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux; X11; en_US, en) (KHTML, like Gecko)

Description of problem:
when I browse the redhat www site the top of the web page is
crammed together etc. mozilla shows the site correctly.

Version-Release number of selected component (if applicable):
kdelibs-3.2.0-0.1

How reproducible:
Always

Steps to Reproduce:
1.Start konqueror
2.visit www.redhat.com
3.
    

Additional info:
Comment 1 Ngo Than 2004-09-14 05:42:09 EDT
i tried with KDE 3.2.3 in fc2 and konqueror shows www.redhat.con web
page correctly as mozilla does.

Note You need to log in before you can comment on or make changes to this bug.